sonar.projectKey=patchwork
sonar.sources=.
sonar.exclusions=apollo.config.js, flow-typed/**, src/**/*.test.js, src/**/*.story.js, src/**/*.stories.js, jest, templates/**/*.js, scripts/**/*.js, docs/**/*.js, storybook-eyebot, plopfile.js, __mocks__, babel.config.js, babel.config.build.js
sonar.javascript.lcov.reportPaths=coverage/lcov.info
